@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */
#top_menu .frm-menu{
		width: 960px;
		margin: 0 auto;
		overflow: auto; 		
	}
#top_menu .frm-menu ul{
line-height: 1;
list-style: none;
margin:0;
padding: 0;
z-index: 100;
}
#top_menu .frm-menu li{
	height: 38px;
	padding: 0;
	margin:0;
	float: left;
	border-right: solid #9cb173 1px;
	border-left: solid #b3d540 1px;
}
#top_menu .frm-menu a{
	height: 25px;
	display: block;
	line-height: 1;
	padding:12px 10px 1px 10px;
	text-decoration: none;
	font-weight: bold;
	color: #212e6e;
	font-size: 12px;
}
#top_menu .frm-menu a:hover{
	color:#d05f24;
}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	background: url("images/site/menu_over.jpg") repeat-x;
	}
#top_menu .frm-menu li.selected a{
	color:#d05f24;
}
#top_menu .frm-menu li ul {
	width: 250px;
	list-style: none;
	background: #b0d533;
	position: absolute;
	left: -999em;
	margin: 0 0 0 -1px;/*aligns suckerfish to main menu*/
	padding: 0;
	border-top: solid #9cb173 1px;
}
	#top_menu .frm-menu li ul li {
		width: 250px;
		height: 30px;
		padding: 0;
		margin: 0;
		background-image: none;
		border-bottom: solid #9cb173 1px;
		border-top: none;
		border-right: none;
		border-left: none;
	}
	#top_menu .frm-menu li ul li a{
			width: 230px;
			height: 20px;
			padding: 10px 10px 0 10px;
		}
	#top_menu .frm-menu li ul ul {
		width: 250px;
		padding: 0;
		margin: -31px 0 0 250px;/*aligns suckerfish catagories to each other*/
	}
	#top_menu .frm-menu li.hover ul ul,
	#top_menu .frm-menu li.hover ul ul ul {
		left: -999em;
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {
		left: auto;
	}
	#top_menu .frm-menu li li:hover,
	#top_menu .frm-menu li li.selected {
	background: #bfe349;
	backgorund-image: none;
	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li.selected li.selected li a,
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		font-style: normal;
		color: #212e6e;
	}
	#top_menu .frm-menu li.selected a,
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover li.selected a, 
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a {
		color: #d05f24;
		font-style: italic;
		}
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a {
		color: #d05f24;
	}
/*Footer Menu*/

#footer_con .frm-menu {
    margin: 0;
    padding: 0;
    z-index: 999;
	border: none;
	overflow: visible;
}
#footer_con .frm-menu ul {
    padding: 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#footer_con .frm-menu li {
	display: inline;
	height: 18px;
	/*border-right: solid #959595 1px;*/
}
#footer_con .frm-menu a {
    padding: 0 10px 0 10px;
	color: #212e6e;
    font-weight: bold;
    text-decoration: none;
}
.last{
		border-right: none !important;
	}
#footer_con .frm-menu li:hover a {
		color:#d05f24;
	}
#footer_con .frm-menu li.selected a{
	color: #d05f24;
}
#footer_con .frm-menu li ul {
    position: absolute;
    left: -999em;
}